import axios from "axios";
import Vue from "vue";
let instance = axios.create({
    baseURL:'http://10.81.66.9:9250',
    //baseURL:'http://localhost:9250',
    timeout:20000
})
instance.interceptors.response.use(function(response){
    return response;
},function (error){
    console.log(error);
})
Vue.prototype.$request = instance;
